# Notices for sim@openpass

This content is produced and maintained by the Eclipse sim@openpass project.

 * Project home: https://projects.eclipse.org/projects/technology.simopenpass

## Copyright

All content is the property of the respective authors or their employers.
For more information regarding authorship of content, please consult the
listed source code repository logs.

## Declared Project Licenses

This program and the accompanying materials are made available under the terms
of the Eclipse Public License v. 2.0 which is available at
https://www.eclipse.org/legal/epl-2.0/.

SPDX-License-Identifier: EPL-2.0

## Source Code

The list of source code repositories maintained by the project can be found [here](https://gitlab.eclipse.org/eclipse/simopenpass)

## Third-party Content

The tools provided may depend on third party content. For more information please refer to the individual Readme, developer guide or installation guide of the corresponding repository.   

## Cryptography

Content may contain encryption software. The country in which you are currently
may have restrictions on the import, possession, and use, and/or re-export to
another country, of encryption software. BEFORE using any encryption software,
please check the country's laws, regulations and policies concerning the import,
possession, or use, and re-export of encryption software, to see if this is
permitted.